<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>PDF Camps Check</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.0/css/bootstrap.min.css"
    />
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"
    />    <link
    rel="stylesheet"
    href="https://fonts.googleapis.com/css?family=Varela+Round"
  />
    <link rel="stylesheet" href="./styles.css" />
  </head>
  <body>
    <!-- partial:index.partial.html -->
    <div class="container" style="margin-top:50px;">
        <div class="row">
         
        </div>  
    <script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>

    <script src="./script.js"></script>
  </body>
</html>
